Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,737,615 Members 46,381 Now Online
XDA Developers Android and Mobile Development Forum

[Q] VPN Problem with evervolv 2014-01-02 (Kitkat)

Tip us?
 
wudelbrumpf
Old
#1  
Junior Member - OP
Thanks Meter 1
Posts: 7
Join Date: Jan 2011
Default [Q] VPN Problem with evervolv 2014-01-02 (Kitkat)

Hi,

currently I'm running the ev nightly-2014-01-02. Since several days I ty to activate a VPN connection into my home lan (connected with an AVM Router). It does NOT work. While the "internal" VPN Software does not tell me some interesting information a second try with VPNCilla shows:

--- cut here ---
Error on establish:
command '693 interface fwmark rule add tun0'
failed with '400 693 Failed to add fwmark rule (File exists)'

Possible reason: invalid server parameter or TUN device unavailable
---cut here ---

With this error message I find in google some information about a VPN problem in 4.4. BUT: my wife's brand new nexus 5 with Kitkat connects without trouble immediately with the same login data.

So what's the problem with ev here?

Any ideas?

Thanks in advance
 
wudelbrumpf
Old
#2  
Junior Member - OP
Thanks Meter 1
Posts: 7
Join Date: Jan 2011
Default Steill awaiting response

Really nobody here any ideas?
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes